Bug 1662021 - Failed to install package glassfish-jaxb-codemodel-parent due to 'requires mvn(com.sun.xml.bind.mvn:jaxb-parent:pom:) = 2.2.11, but none of the providers can be installed'
Summary: Failed to install package glassfish-jaxb-codemodel-parent due to 'requires mv...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: glassfish-jaxb-api
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 8.0
Assignee: Fraser Tweedale
QA Contact: Asha Akkiangady
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-25 09:41 UTC by Li Bin Liu
Modified: 2021-01-27 16:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-27 16:35:45 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Tomas Mlcoch 2019-01-02 15:25:42 UTC
Hi Libin, this is a problem in the module providing that package. The author of the module must update deps or don't exclude the package.


Note You need to log in before you can comment on or make changes to this bug.